Support » Plugin: Conditional Menus » Please release an update for the plugin

Viewing 1 replies (of 1 total)
  • Plugin Author themifyme

    (@themifyme)

    Hi,

    Conditional Menus plugin is compatible with WordPress 5.5 we just need to update the version notice at our end; we will do it as soon as possible.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.